SWAP_NAME=\uBB34\uAE30\uD55C \uC120\uBB3C
EXORBITANT_PRICES=\uBD88\uBC95 \uAC00\uACA9!
NUMBER_OF_ILLEGAL=\uBD88\uBC95 \uC218\uB7C9!
NONSUPPORT_COIN=\uC9C0\uC6D0\uD558\uC9C0 \uC54A\uB294 \uCF54\uC778!
INSUFFICIENT_COIN=\uC794\uC561 \uBD80\uC871, \uCF54\uC778:
ILLEGAL_ARGUMENT=\uBD88\uBC95 \uD30C\uB77C\uBBF8\uD130
CANNOT_TRADE=\uD604\uC7AC \uACC4\uC815\uC774 \uBE44\uD65C\uC131\uD654\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uACE0\uAC1D\uC13C\uD130\uC5D0 \uBB38\uC758\uD558\uC138\uC694!
CANNOT_CLOSE=\uD604\uC7AC \uACC4\uC815\uC5D0\uC11C \uD3EC\uC9C0\uC158 \uC885\uB8CC\uAC00 \uD5C8\uC6A9\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
AMOUNT_OVER_SIZE=\uCD5C\uB300 \uAC70\uB798\uB7C9 \uCD08\uACFC
AMOUNT_TOO_SMALL=\uCD5C\uC18C \uAC70\uB798\uB7C9 \uBBF8\uB2EC
WALLET_LOCKED=\uC9C0\uAC11 \uC7A0\uAE40
COIN_FORBIDDEN=\uD574\uB2F9 \uAC70\uB798\uC30D\uC740 \uAC70\uB798\uAC00 \uAE08\uC9C0\uB418\uC5C8\uC2B5\uB2C8\uB2E4
CONTRACT_ACCOUNT_NOT_EXIST=\uC120\uBB3C \uACC4\uC815\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
ACCOUNT_NOT_EXIST=\uC0AC\uC6A9\uC790\uAC00 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
CONTRACT_NOT_EXIST=\uAC70\uB798\uC30D\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
REQUEST_OF_ILLEGAL=\uBD88\uBC95 \uC694\uCCAD!
WALLET_NOT_SELECT=\uC11C\uB85C \uB2E4\uB978 \uC774\uCCB4 \uC9C0\uAC11\uC744 \uC120\uD0DD\uD558\uC138\uC694
WALLET_NOT_OUT=\uCD9C\uAE08 \uC9C0\uAC11\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
WALLET_NOT_IN=\uC785\uAE08 \uC9C0\uAC11\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
WALLET_NOT_AMOUNT_OUT=\uCD9C\uAE08 \uC9C0\uAC11\uC758 \uC794\uC561\uC774 \uBD80\uC871\uD569\uB2C8\uB2E4
NO_IN_OUT_WALLET=\uC785\uCD9C\uAE08 \uC9C0\uAC11\uC744 \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
INPUT_COMMISSION_PRICE=\uC704\uD0C1 \uAC00\uACA9\uC744 \uC785\uB825\uD558\uC138\uC694
INCORRECT_NUMBER_CLOSING_POSITIONS=\uC885\uB8CC \uC218\uB7C9\uC774 \uADDC\uC815\uC5D0 \uB9DE\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
WRONG_AMOUNT_COMMISSION=\uC704\uD0C1 \uC218\uB7C9\uC774 \uC885\uB8CC \uAC00\uB2A5 \uC218\uB7C9\uBCF4\uB2E4 \uB9CE\uC2B5\uB2C8\uB2E4
ORDER_PRICE_OVERRUN=\uC8FC\uBB38 \uAC00\uACA9 \uC81C\uD55C \uCD08\uACFC
CONTRACT_ENGINE_ERROR=\uC120\uBB3C \uB9E4\uCE6D \uC5D4\uC9C4 \uC774\uC0C1, \uC7A0\uC2DC \uD6C4 \uB2E4\uC2DC \uC8FC\uBB38\uD558\uC138\uC694
SWAP_SUCCESS=\uC8FC\uBB38 \uC131\uACF5
SWAP_FAILED=\uC8FC\uBB38 \uC2E4\uD328
CONTRACT_ID=\uACC4\uC57D ID\uB97C \uC785\uB825\uD558\uC138\uC694
CLOSING_TYPE=\uC885\uB8CC \uC720\uD615\uC744 \uC785\uB825\uD558\uC138\uC694
CANCEL_CLOSING_ORDERS1=\uBA3C\uC800 \uB2E4\uB978 \uB871 \uD3EC\uC9C0\uC158 \uC885\uB8CC \uC8FC\uBB38\uC744 \uCDE8\uC18C\uD558\uC138\uC694
NO_LONG_ORDER=\uD604\uC7AC \uC885\uB8CC \uAC00\uB2A5\uD55C \uB871 \uD3EC\uC9C0\uC158\uC774 \uC5C6\uC2B5\uB2C8\uB2E4
CANCEL_CLOSING_ORDERS2=\uBA3C\uC800 \uB2E4\uB978 \uC20F \uD3EC\uC9C0\uC158 \uC885\uB8CC \uC8FC\uBB38\uC744 \uCDE8\uC18C\uD558\uC138\uC694
NO_SHORT_ORDER=\uD604\uC7AC \uC885\uB8CC \uAC00\uB2A5\uD55C \uC20F \uD3EC\uC9C0\uC158\uC774 \uC5C6\uC2B5\uB2C8\uB2E4
CANCEL_CLOSING_ORDERS3=\uBA3C\uC800 \uB2E4\uB978 \uD3EC\uC9C0\uC158 \uC885\uB8CC \uC8FC\uBB38\uC744 \uCDE8\uC18C\uD558\uC138\uC694
NO_LONG_SHORT_ORDERS=\uD604\uC7AC \uC885\uB8CC \uAC00\uB2A5\uD55C \uD3EC\uC9C0\uC158\uC774 \uC5C6\uC2B5\uB2C8\uB2E4
UNABLE_CLOSE_POSITION=\uD3EC\uC9C0\uC158 \uC885\uB8CC \uC2E4\uD328, \uAD00\uB9AC\uC790\uC5D0\uAC8C \uBB38\uC758\uD558\uC138\uC694
ORDER_NO_EXIST=\uC704\uD0C1 \uC8FC\uBB38\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
ILLEGAL_OPERATION=\uBD88\uBC95 \uC870\uC791
DELEGATE_STATUS_ERROR=\uC704\uD0C1 \uC0C1\uD0DC \uC624\uB958
CANCELLATION_SUCCESSFUL=\uCDE8\uC18C \uC131\uACF5
CLOSE_WITHDRAW=\uC9C4\uD589 \uC911\uC778 \uC8FC\uBB38\uC774 \uC788\uC2B5\uB2C8\uB2E4. \uBA3C\uC800 \uD3EC\uC9C0\uC158\uC744 \uC885\uB8CC\uD558\uAC70\uB098 \uCDE8\uC18C\uD558\uC138\uC694
CANCEL_FIRST=\uC9C4\uD589 \uC911\uC778 \uC8FC\uBB38\uC774 \uC788\uC2B5\uB2C8\uB2E4. \uBA3C\uC800 \uCDE8\uC18C\uD558\uC138\uC694
POSITION_MODE1=\uD3EC\uC9C0\uC158 \uBAA8\uB4DC \uC804\uD658 \uC131\uACF5
POSITION_MODE2=\uD3EC\uC9C0\uC158 \uBAA8\uB4DC \uC804\uD658 \uC2E4\uD328
CONTRACT_MULTIPLE_NOT_EXIST=\uB808\uBC84\uB9AC\uC9C0 \uBC30\uC218\uAC00 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
CONTRACT_MULTIPLE_ERROR=\uB808\uBC84\uB9AC\uC9C0 \uC124\uC815 \uC624\uB958, \uAD00\uB9AC\uC790\uC5D0\uAC8C \uBB38\uC758\uD558\uC138\uC694
CONTRACT_MULTIPLE_NOT_ALLOWED=\uB808\uBC84\uB9AC\uC9C0\uAC00 \uD5C8\uC6A9 \uBC94\uC704\uB97C \uCD08\uACFC\uD588\uC2B5\uB2C8\uB2E4
INSUFFICIENT_MARGIN=\uB808\uBC84\uB9AC\uC9C0\uAC00 \uB108\uBB34 \uB192\uC2B5\uB2C8\uB2E4. \uC794\uC561\uC774 \uC99D\uAC70\uAE08\uC73C\uB85C \uBD80\uC871\uD569\uB2C8\uB2E4
FULL_WAREHOUSE_MODE=\uAD50\uCC28 \uBAA8\uB4DC\uC5D0\uC11C\uB294 \uC99D\uAC70\uAE08 \uC870\uC815\uC774 \uD544\uC694\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
INSUFFICIENT_MARGIN_UNABLE_ADJUST=\uC99D\uAC70\uAE08 \uBD80\uC871\uC73C\uB85C \uC870\uC815\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
SUSPEND_LONG1=\uD604\uC7AC \uB871 \uD3EC\uC9C0\uC158 \uC624\uD508\uC774 \uD5C8\uC6A9\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
SUSPEND_SHORT1=\uD604\uC7AC \uC20F \uD3EC\uC9C0\uC158 \uC624\uD508\uC774 \uD5C8\uC6A9\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
SUSPEND_LONG2=\uD604\uC7AC \uC2DC\uC7A5\uAC00 \uB871 \uD3EC\uC9C0\uC158 \uC624\uD508\uC774 \uD5C8\uC6A9\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
SUSPEND_SHORT2=\uD604\uC7AC \uC2DC\uC7A5\uAC00 \uC20F \uD3EC\uC9C0\uC158 \uC624\uD508\uC774 \uD5C8\uC6A9\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
NO_LESS_THAN=\uCD5C\uC18C \uC8FC\uBB38 \uC218\uB7C9\uC740 \uB2E4\uC74C\uBCF4\uB2E4 \uB0AE\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4:
NO_HIGHER_THAN=\uCD5C\uB300 \uC8FC\uBB38 \uC218\uB7C9\uC740 \uB2E4\uC74C\uBCF4\uB2E4 \uB192\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4:
LOT=\uACC4\uC57D
INCORRECT_OPENING_NUMBER=\uC624\uD508 \uC218\uB7C9\uC774 \uADDC\uC815\uC5D0 \uB9DE\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
SWAP_BALANCE_NOT_ENOUGH=\uC120\uBB3C \uACC4\uC815 \uC790\uAE08\uC774 \uBD80\uC871\uD569\uB2C8\uB2E4
TRIGGER_PRICE1=\uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 0\uBCF4\uB2E4 \uCEE4\uC57C \uD569\uB2C8\uB2E4
TRIGGER_PRICE2=\uC608\uC57D \uC704\uD0C1 \uAC00\uACA9\uC740 0\uBCF4\uB2E4 \uC791\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
TRIGGER_PRICE3=\uC775\uC808/\uC190\uC808 \uAC00\uACA9 \uC624\uB958
LIMIT_PRICE_MUCH=\uC704\uD0C1 \uAC00\uACA9\uC740 \uCD5C\uC2E0 \uB9C8\uD06C \uAC00\uACA9\uBCF4\uB2E4 \uB192\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
LIMIT_PRICE_LESS=\uC704\uD0C1 \uAC00\uACA9\uC740 \uCD5C\uC2E0 \uB9C8\uD06C \uAC00\uACA9\uBCF4\uB2E4 \uB0AE\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
LIMIT_ORDER_MUCH=\uC704\uD0C1 \uC218\uB7C9\uC774 \uC81C\uD55C\uC744 \uCD08\uACFC\uD588\uC2B5\uB2C8\uB2E4
ORDER_PERCENT_LIMIT=\uD37C\uC13C\uD2B8\uB294 1-100 \uC0AC\uC774\uC5EC\uC57C \uD569\uB2C8\uB2E4
ORDER_CUT_ENTRUST_FIRST=\uC704\uD0C1 \uAC00\uACA9\uC744 \uBA3C\uC800 \uC124\uC815\uD574\uC57C \uC775\uC808/\uC190\uC808\uC744 \uC124\uC815\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4
ORDER_CUT_ENTRUST_GREATER=\uC704\uD0C1 \uAC00\uACA9\uC740 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uBCF4\uB2E4 \uD074 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
ORDER_CUT_ENTRUST_LESS=\uC704\uD0C1 \uAC00\uACA9\uC740 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uBCF4\uB2E4 \uC791\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
ORDER_CUT_LOSS_GREATER=\uC190\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uC704\uD0C1 \uAC00\uACA9\uBCF4\uB2E4 \uCEE4\uC57C \uD569\uB2C8\uB2E4
ORDER_CUT_LOSS_LESS=\uC190\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uC704\uD0C1 \uAC00\uACA9\uBCF4\uB2E4 \uC791\uC544\uC57C \uD569\uB2C8\uB2E4
ORDER_CUT_PROFIT_GREATER=\uC775\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uC704\uD0C1 \uAC00\uACA9\uBCF4\uB2E4 \uCEE4\uC57C \uD569\uB2C8\uB2E4
ORDER_CUT_PROFIT_LESS=\uC775\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uC704\uD0C1 \uAC00\uACA9\uBCF4\uB2E4 \uC791\uC544\uC57C \uD569\uB2C8\uB2E4
ORDER_OPEN_INSUFFICIENT_VOLUME=\uC624\uD508 \uAC00\uB2A5\uD55C \uC218\uB7C9\uC774 \uBD80\uC871\uD569\uB2C8\uB2E4
ORDER_OPEN_LESS_THAN_MIN=\uC624\uD508 \uD3EC\uC9C0\uC158 \uC218\uB7C9\uC740 \uB2E4\uC74C\uBCF4\uB2E4 \uC791\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4:
ORDER_CUT_LOSS_GREATER_DEAL=\uC190\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uCD5C\uC2E0 \uB9C8\uD06C \uAC00\uACA9\uBCF4\uB2E4 \uCEE4\uC57C \uD569\uB2C8\uB2E4
ORDER_CUT_LOSS_LESS_DEAL=\uC190\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uCD5C\uC2E0 \uB9C8\uD06C \uAC00\uACA9\uBCF4\uB2E4 \uC791\uC544\uC57C \uD569\uB2C8\uB2E4
ORDER_CUT_PROFIT_GREATER_DEAL=\uC775\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uCD5C\uC2E0 \uB9C8\uD06C \uAC00\uACA9\uBCF4\uB2E4 \uCEE4\uC57C \uD569\uB2C8\uB2E4
ORDER_CUT_PROFIT_LESS_DEAL=\uC775\uC808 \uD2B8\uB9AC\uAC70 \uAC00\uACA9\uC740 \uCD5C\uC2E0 \uB9C8\uD06C \uAC00\uACA9\uBCF4\uB2E4 \uC791\uC544\uC57C \uD569\uB2C8\uB2E4
TRANSFER_FAILED=\uC774\uCCB4 \uC2E4\uD328, \uC7A0\uC2DC \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC138\uC694
TRANSFER_WITH_POSITION=\uD604\uC7AC \uD3EC\uC9C0\uC158\uC744 \uBCF4\uC720 \uC911\uC785\uB2C8\uB2E4. \uC885\uB8CC \uD6C4 \uC774\uCCB4\uD558\uC138\uC694
LEVERAGE_WITH_POSITION=\uD3EC\uC9C0\uC158\uC744 \uBA3C\uC800 \uC885\uB8CC\uD55C \uD6C4 \uB808\uBC84\uB9AC\uC9C0\uB97C \uC218\uC815\uD558\uC138\uC694
LEVERAGE_WITH_ENTRUST=\uC9C4\uD589 \uC911\uC778 \uC704\uD0C1\uC744 \uBA3C\uC800 \uCDE8\uC18C\uD55C \uD6C4 \uB808\uBC84\uB9AC\uC9C0\uB97C \uC218\uC815\uD558\uC138\uC694
LEVERAGE_FAILED=\uB808\uBC84\uB9AC\uC9C0 \uC218\uC815 \uC2E4\uD328, \uC7A0\uC2DC \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC138\uC694
ILLEGAL_MODIFY_TYPE=\uD3EC\uC9C0\uC158 \uBAA8\uB4DC \uBCC0\uACBD \uC804 \uBAA8\uB4E0 \uD3EC\uC9C0\uC158 \uC885\uB8CC \uBC0F \uC8FC\uBB38 \uCDE8\uC18C\uAC00 \uD544\uC694\uD569\uB2C8\uB2E4
ILLEGAL_MODIFY_TYPE_TRADER=\uCE74\uD53C\uD2B8\uB808\uC774\uB529\uC740 \uAD50\uCC28 \uBAA8\uB4DC\uC5D0\uC11C\uB9CC \uAC00\uB2A5\uD569\uB2C8\uB2E4

CASH_ACCOUNT_NAME=\uD311\uB529\u0020\uAC14\uC815\u0020\uC790\uC0B0
TRADING_ACCOUNT_NAME=\uBB34\uAE30\uD55C \uC120\uBB3C \uC790\uC0B0
FOLLOW_ACCOUNT_NAME=\uCE74\uD53C\uD2B8\uB808\uC774\uB529 \uC790\uC0B0
STAKING_ACCOUNT_NAME=\uC2A4\uD14C\uC774\uD0B9 \uC790\uC0B0
EXCHANGE_ACCOUNT_NAME=\uD604\uBB3C \uC790\uC0B0

RISk_LEVEL_LOW=\uB0AE\uC74C
RISk_LEVEL_MIDDLE=\uC911\uAC04
RISk_LEVEL_HIGH=\uB192\uC74C

CLOSED_POSITION=\uD3EC\uC9C0\uC158\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
ACCOUNT_CONCURRENCE=\uB124\uD2B8\uC6CC\uD06C \uC774\uC0C1, \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC138\uC694
OPERATION_TOO_MUCH=\uC870\uC791\uC774 \uB108\uBB34 \uBE48\uBC88\uD569\uB2C8\uB2E4. \uC7A0\uC2DC \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC138\uC694
EG_COIN_NOT_SUPPORTED=\uC774 \uAC70\uB798 \uC30D\uC740 \uC774 \uCCB4\uD5D8\uAE08 \uCFE0\uD3F0\uC5D0\uC11C \uC9C0\uC6D0\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
EG_RECORD_NOT_EXIST=\uCCB4\uD5D8\uAE08 \uCFE0\uD3F0\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
EG_RECORD_INVALID=\uCCB4\uD5D8\uAE08 \uCFE0\uD3F0\uC774 \uC774\uBBF8 \uC0AC\uC6A9\uB418\uC5C8\uAC70\uB098 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
EG_RECORD_EXPIRED=\uCCB4\uD5D8\uAE08 \uCFE0\uD3F0\uC774 \uB9CC\uB8CC\uB418\uC5C8\uC2B5\uB2C8\uB2E4
EG_DUPLICATE_POSITION=\uCCB4\uD5D8\uAE08\uC740 \uC591\uBC29\uD5A5 \uCC28\uC775\uAC70\uB798\uB97C \uAE08\uC9C0\uD569\uB2C8\uB2E4
EG_AMOUNT_TOO_SMALL=\uCCB4\uD5D8\uAE08 \uAE08\uC561\uC774 \uB108\uBB34 \uC791\uC544 \uD3EC\uC9C0\uC158\uC744 \uC5F4 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4
EG_ACTIVATE_FAILED=\uCCB4\uD5D8\uAE08 \uCFE0\uD3F0 \uC0C1\uD0DC \uC624\uB958, \uC0C8\uB85C\uACE0\uCE68 \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC138\uC694
EG_STATUS_PENDING=\uC0AC\uC6A9 \uB300\uAE30
EG_STATUS_IN_USE=\ud3ec\uc9c0\uc158 \uc911
EG_STATUS_USED=\uc0ac\uc6a9\uc644\ub8cc
EG_STATUS_EXPIRED=\uB9CC\uB8CC
EG_STATUS_INVALID=\ubb34\ud6a8
EG_CLOSE_USER_MANUAL=\uC218\uB3D9 \uCCAD\uC0B0
EG_CLOSE_EXPIRED=\uB9CC\uB8CC \uD68C\uC218
EG_CLOSE_BLASTED=\uAC15\uC81C \uCCAD\uC0B0
EG_CLOSE_PROFIT_LIMIT=\uC218\uC775 \uD55C\uB3C4 \uB3C4\uB2EC \uC790\uB3D9 \uCCAD\uC0B0
EG_CLOSE_ADMIN_RECYCLE=\uAD00\uB9AC\uC790 \uD68C\uC218
EG_USE_DEDICATED_INTERFACE=\uCCB4\uD5D8 \uBCF4\uB108\uC2A4 \uD3EC\uC9C0\uC158\uC740 \uC804\uC6A9 \uCCAD\uC0B0 \uC778\uD130\uD398\uC774\uC2A4\uB97C \uC0AC\uC6A9\uD558\uC138\uC694
EG_WITHDRAW_MIN_AMOUNT=\uCD9C\uAE08 \uAC00\uB2A5 \uAE08\uC561\uC774 100USDT \uBBF8\uB9CC\uC785\uB2C8\uB2E4
EG_WITHDRAW_PENDING_EXISTS=\uC2EC\uC0AC \uC911\uC778 \uCD9C\uAE08 \uC2E0\uCCAD\uC774 \uC788\uC2B5\uB2C8\uB2E4. \uC2EC\uC0AC \uC644\uB8CC \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC138\uC694
EG_WITHDRAW_SUCCESS=\uCD9C\uAE08 \uC2E0\uCCAD\uC774 \uC131\uACF5\uC801\uC73C\uB85C \uC81C\uCD9C\uB418\uC5C8\uC2B5\uB2C8\uB2E4
